<div class="col-lg-5">	
	<h1 class="h1-strong">{{title}}</h1>
	<div *ngIf="status == 'success'" class="alert alert-success">
		Login Correcto
	</div>
	<div *ngIf="status == 'error'" class="alert alert-danger">
		El login no ha podido completarse, quizas tu email o nickname ya esté en uso, intentalo de nuevo
	</div>
	<form #loginForm="ngForm" (ngSubmit)="onSubmit()" class="col-lg-12">
		<p>
			<label>Correo electrónico</label>
			<input type="email" name="email" #email="ngModel" [(ngModel)]="user.email" class="form-control" required pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,4}$">
			<span *ngIf="!email.valid && email.touched">
				El email no es correcto
			</span>
		</p>
		<p>
			<label>Correo electrónico</label>
			<input type="password" name="password" #password="ngModel" [(ngModel)]="user.password" class="form-control" required >
			<span *ngIf="!password.valid && password.touched">
				La contraseña es obligatoria
			</span>
		</p>
		<input type="submit" value="Entrar" class="btn btn-success" [disabled]="!loginForm.form.valid">
		
	</form>

</div>